/* =ELEMENTS AND CLASSES */
	body {font-family:Arial, Helvetica, sans-serif;}
	h1,h2,h3,h4,h5,h6,dt,dd,p{color:#333;line-height:20px;margin-bottom:15px;}
	h1,h2 {font-family:Arial, Helvetica, sans-serif;}
	.scriptable h1, .scriptable h2 {text-transform:uppercase;}/* if js exists, Cufon renders a narrower font in uppercase */ 
	/* heading styles for non-js users */
	.cS-login legend, 
	.cS-180 h2, 
	.cS-action h2, 
	.cS-widgetGeneric h2, 
	.aside h2, 
	.header h2{font-family:Arial narrow, sans-serif;}
		
	p,li,dt,dd {font-size:11px;line-height:15px;color:#333;}
	dt,dd{margin-bottom:0;}
	dt{font-weight:bold;margin-top:10px;font-size:12px;}
	dt a{color:#385164;}
	li {list-style-type:none;}
	abbr, acronym {cursor:help;}
	a{color:#079dbe;text-decoration:none;overflow:hidden;}
	a:hover{text-decoration:underline;color:#DC3802;}
	
	.hide{position:absolute;text-indent:-9999px;left:-9999px;}
	.more a {font-weight:bold;}
	.skipLink {background-color:#184F73;color:#fff;display:block;font-size:14px;left:-9999px;padding:8px 0;position:absolute;text-indent:10px;top:0;width:99.9%;z-index:100;}
		.skipLink:focus, 
		.skipLink:active {color:white;left:0;text-decoration:none; }	
		
		
/* --------------------------------------------------------------------------------------
   =Network strip top (network-wide static component)
   -------------------------------------------------------------------------------------- */
/* This is a network-wide static component with skin, so it can be reused across the network.
   - Keeping the component in here removes one http request (as opposed to linking to network 
     strip CSS).
   - Uses 'px' for font-size to be indenpendent of what the skin sets font-size to. */
.nN-whiteStrip {position:relative;overflow:hidden;margin:0;background-color:#fff;color:#666;border-bottom:1px solid #999;font:normal 11px Arial, Helvetica, sans-serif}
	.nN-whiteStrip a.logo {display:block;width:53px;height:30px;margin:0 3px 0 5px;float:right;background:url("/web/20150814013052im_/http://www.fairfax.com.au//css/img/sprite-components.png") no-repeat scroll 0 1px transparent ;padding-right:0;text-indent:-9000px}
	.nN-whiteStrip a.logo img {float:right;margin:0 3px 0 0}
	.nN-whiteStrip li {display:inline;list-style-type:none;margin:0 3px 0 0;padding-right:5px;line-height:1.8/*non-JS value*/;border-right:1px solid #dadada}
	.nN-whiteStrip a:link,.nN-whiteStrip a:visited {color:#005f96}
	.nN-whiteStrip a:hover,.nN-whiteStrip a:active {color:#06c}
	.nN-whiteStrip li.last {border:0}
	/* Dropdown styles if JS is not enabled: */
	.nN-whiteStrip .hasDropdown {display:block;font-weight:bold}
		.nN-whiteStrip .hasDropdown > a {margin-right:.7em}
		.nN-whiteStrip .hasDropdown > a:after {content:":"}
		.nN-whiteStrip .hasDropdown ul {display:inline;font-weight:normal}
	/* Left links */
	.nN-whiteStrip .linksLeft {float:left;margin-left:10px}
	.nN-whiteStrip .linksLeft em {font-weight:bold;font-size:12px;color:#c30;text-transform:uppercase}
	.nN-whiteStrip .linksLeft .apm {padding-left:25px;background:transparent url('/web/20150814013052im_/http://www.fairfax.com.au//css/img/sprite-base-hpg.png') no-repeat -2955px -179px;padding-bottom:2px;padding-top:2px;}
	.nN-whiteStrip .online {color:#346400}
	/* Right links */
	.nN-whiteStrip .linksRight {float:right;margin-right:10px}
	/* Strip & dropdown styles if JS is enabled: */
	.scriptable .nN-whiteStrip {height:30px;overflow:visible}
	.scriptable .nN-whiteStrip li {line-height:30px/*same as height of whitestrip*/}
	.scriptable .nN-whiteStrip .hasDropdown {position:relative;z-index:10;/*FF2:*/display:-moz-inline-block/*end FF2*/;display:inline-block;font-weight:normal;padding-right:14px;margin-right:4px;background:transparent url("/web/20150814013052im_/http://www.fairfax.com.au//css/img/sprite-components.png") no-repeat scroll 100% 13px;/*down arrow*/}
	.scriptable .nN-whiteStrip .hasDropdown > a {margin-right:0}
	.scriptable .nN-whiteStrip .hasDropdown > a:after {content:""}
	.scriptable .nN-whiteStrip .hasDropdown ul {display:none;position:absolute;left:-6px;top:22px;width:80px;padding:3px 8px;border:1px solid #ccc;background-color:#fff}
	.scriptable .nN-whiteStrip ul.selected {display:block}
	.scriptable .nN-whiteStrip .hasDropdown li {display:block;line-height:1.8;border:0;padding:0;margin:0}
	/* ----- IE fixes ----- */
	* html .nN-whiteStrip {z-index:1000}
	* html .nN-whiteStrip a.logo,* html .nN-whiteStrip .linksLeft {display:inline}
	* html .nN-whiteStrip li {margin-right:5px;padding-right:2px}
	* html .scriptable .nN-whiteStrip .hasDropdown {display:inline}
	*+ html .nN-whiteStrip {z-index:1000}
	*+ html .nN-whiteStrip li {margin-right:5px;padding-right:2px}
	*+ html .scriptable .nN-whiteStrip .hasDropdown {display:inline}



		
/* wrapper */
/* This grid: 990px wide, 24 columns, 20px per column, 20px margin between columns. */
.wrap {width:990px;margin:0 auto;border-right:1px solid #D9D7D8;border-left:1px solid #D9D7D8;width:990px;overflow:hidden;}
/*.wrapinner {width:940px;margin:0 25px;} */
		

/* header */		
.header {position:relative;left:-25px;text-indent:-9999px;width:990px;float:left;height:147px;background:transparent url("/web/20150814013052im_/http://www.fairfax.com.au//css/img/bg_header_990x147.jpg") 0 0 no-repeat scroll; margin-bottom:25px;}
	.header .logo a{height:100px;width:200px;padding:20px 40px;display:block;}
	

/* content */		
/*.content {float:left;width:615px;margin-right:25px;}*/
	.hero {position:relative;top:-25px;left:-25px;margin-bottom:25px;}
	.cS-180 {float:left;width:180px;padding-right:25px;margin-bottom:50px;}
		.cS-180 h2 {font-size:18px;}
		.cS-180 .more {margin-top:-10px;}
	.cS-action {clear:left;margin-bottom:50px;height:28px;background: transparent url("/web/20150814013052im_/http://www.fairfax.com.au//css/img/sprite-base.png") no-repeat 0 0;overflow:hidden;}
		.cS-action h2 {float:left;font-size:20px;display:inline;padding:5px 25px 5px 6px;color:#fff;}
		.cS-action p {float:left;padding:7px;}
		
	.cS-intro h1 {font-size:48px;color:#079dbe;margin-bottom:0;margin-top:10px;}
	.cS-intro p,
	.cS-outro p {font-size:12px;}
	.cS-intro .action {margin-top:-10px;font-weight:bold;}
.strap {border-top:1px solid #d5d5d5;margin:15px 0;padding-top:15px;overflow:hidden;clear:left;}	
	.strap h2 {text-transform:none;font-size:14px;padding:0;margin:0;font-weight:bold;color:#385164;}
	.strap .col {float:left;margin-right:5px;width:200px;}
	.strap ul {margin-top:10px;}
	.strap dt,
	.strap dd,
	.strap li {margin-bottom:4px;}
	
	
/* aside */		
/*.aside {float:left;width:300px;} */
	.aside h2 {font-size:24px;border-bottom:1px solid #ddd;margin-bottom:10px;}
	.aside .cS-action {background-position: -168px -28px;border-right:1px solid #ccc;border-left:1px solid #d91927;}
	.aside .cS-action h2{border-bottom:0px solid #fff;font-size:20px;}
	.cS-login {height:178px;overflow:hidden;padding:20px 25px 10px;background-color:#efefef;margin-bottom:15px;background: transparent url("/web/20150814013052im_/http://www.fairfax.com.au//css/img/sprite-base.png") no-repeat 0 -57px;}
		.cS-login p {margin-bottom:10px;overflow:hidden;}
		.cS-login .intro {color:#9e9e9e;}
	.cS-login .frmInput {height:22px;}
		.cS-login .frmInput label {float:left;width:80px;font-weight:bold;}
		.cS-login .frmInput input {float:left;width:160px;}
		.cS-login .frmSubmit {padding-left:80px;clear:left;}
		button{display:block;text-indent:-9999px;padding:0;border:none;height:28px;width:68px;font-size:16px;color:#fff;text-transform:uppercase;background:transparent url("/web/20150814013052im_/http://www.fairfax.com.au//css/img/sprite-base.png") no-repeat scroll -546px -56px;}
		.cS-login legend {color:#049CC1;font-size:22px;font-weight:bold;text-transform:uppercase;margin-bottom:5px;}
		.cS-login .recover a{padding:0 5px;}
		.cS-login .recover a.first{border-right:1px solid #079DBE;}
	.cS-list {margin-bottom:35px;}
		.cS-list ul{margin-left:20px;}	
			.cS-list li{list-style-type:square;color:#079DBE;}
			.cS-list .more {margin-top:10px;}
	.cS-widgetGeneric {border:3px solid #e8e8e8;padding:0 22px;}
	.cS-widgetGeneric h2 {position:relative;left:-25px;top:-3px;font-size:24px;float:left;margin:0;background-color:#35d0ee;padding:3px 10px 0;color:#fff;line-height:35px;}
	.cS-widgetGeneric h3 {margin-bottom:0;}


/* footer */		
.footer {float:left;width:990px;height:104px;margin:50px 0 0;border-top:1px solid #d9d7d8;border-bottom:1px solid #d9d7d8;}
	.footer .logo {float:left;display:inline;height:60px;margin:22px 20px 22px 25px;text-indent:-9999px;background:transparent url("/web/20150814013052im_/http://www.fairfax.com.au//css/img/sprite-base.png") no-repeat scroll -302px -60px;}
		.footer .logo a {height:60px;width:110px;}
	.footer .copyright {text-align:center;}
	.footer .cS-linklist {margin:40px 0 15px;text-align:center;}
		.footer .cS-linklist li{display:inline;padding-left:10px;padding-right:9px;border-right:1px solid #eee;}
			.footer .cS-linklist li.last{border-right:0px solid #fff;}
			.footer .cS-linklist a {font-weight:bold;}
	
	
/* remporary development and diagnostic styles 
div {background:rgba(50,50,50,.1)}

.branding {background : rgba(100, 255, 100, .1);}
.content {background : rgba(100, 100, 255, .1);}
.aside {background : rgba(255, 100, 255, .1);}
.footer {background : rgba(255, 100, 100, .1);}

/*
     FILE ARCHIVED ON 01:30:52 Aug 14, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:57:50 Aug 05, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/